# translation of plasma_runner_mediawiki.po to Ukrainian
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Yuri Chornoivan <yurchor@ukr.net>, 2009, 2010.
msgid ""
msgstr ""
"Project-Id-Version: plasma_runner_mediawiki\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-02-21 01:32+0100\n"
"PO-Revision-Date: 2010-02-21 11:48+0200\n"
"Last-Translator: Yuri Chornoivan <yurchor@ukr.net>\n"
"Language-Team: Ukrainian <translation@linux.org.ua>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.0\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"

#: mediawikirunner.cpp:57
msgctxt "Mediawiki runner syntax"
msgid "wiki :q:"
msgstr "wiki :q:"

#: mediawikirunner.cpp:58
#, kde-format
msgid "Searches for :q: in the MediaWiki at %1."
msgstr "Виконує пошук :q: у MediaWiki за адресою %1."

#~ msgid "Searches %1 for :q:."
#~ msgstr "Пошук :q: у %1."
